%%
%% tab4.tex -- Flight Gear documentation: The FlightGear Manual
%% Keyboard controls table 3/Additional view options
%%
%% Written by Michael Basler, started September 1998.
%%
%% Copyright (C) 2002 Michael Basler
%%
%%
%% This program is free software; you can redistribute it and/or
%% modify it under the terms of the GNU General Public License as
%% published by the Free Software Foundation; either version 2 of the
%% License, or (at your option) any later version.
%%
%% This program is distributed in the hope that it will be useful, but
%% WITHOUT ANY WARRANTY; without even the implied warranty of
%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
%% General Public License for more details.
%%
%% You should have received a copy of the GNU General Public License
%% along with this program; if not, write to the Free Software
%% Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
%%
%% $Id: tab3.tex,v 0.6 2002/09/09 michael
%% (Log is kept at end of this file)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{tabular}{|l|l|}\hline
\IfLanguageName{english}{
 Key              &         Action\\\hline
 P                &    Toggle \Index{instrument panel} on/off \\
 c                &    Toggle3D/2D cockpit \index{2D cockpit} (if both are available) \index{3D cockpit}\index{cockpit}\\
 S                &    Cycle panel style full/mini\\
 Ctrl-C           &    Toggle panel/cockpit hotspot visibility\\
 h                &    Toggle HUD\\
 H                &    Change HUD brightness\\
 i / I            &    Minimize/maximize HUD              \\ \hline
 x / X            &    Zoom in/out\\
 v / V            &    Cycle \Index{view modes} forth and back\\
 Ctrl-V           &    Reset \Index{view modes} to pilot view\\
 z / Z            &    Increase/Decrease visibility (fog) \\
 F10              &    Toggle menu on/off\\
 Shift-F10        &    Toggle fullscreen mode on/off\\ \hline
}{}
\IfLanguageName{french}{
 Touche           &         Action\\\hline
 P                &    Active/d\'{e}sactive le \Index{tableau de bord}\\
 c                &    Alterne cockpit 3D/2D \index{2D cockpit} (si les deux sont disponibles) \index{cockpit 3D}\index{cockpit}\\
 S                &    Change le style de tableau de bord (complet/simple)\\
 Ctrl-C           &    Active la visibilit\'{e} des zones cliquables du panneau/cockpit\\
 h                &    Active le HUD (collimateur t\^{e}te haute)\\
 H                &    Change la luminosit\'{e} du HUD\\
 i / I            &    Minimise/augmente le HUD              \\ \hline
 x / X            &    Zoom +/-\\
 v / V            &    Alterne les \Index{modes de vue} dans un sens ou l'autre\\
 Ctrl-V           &    R\'{e}initialise les \Index{modes de vue} vers le mode pilot\\
 z / Z            &    Augmente/diminue la visibilit\'{e} (brouillard) \\
 F10              &    Active/d\'{e}sactive le menu\\ \hline
}{}
\IfLanguageName{italian}{
 Pulsante/i              &         Azione\\\hline
 P                &    Attiva/Disattiva il \Index{pannello strumenti}\\
 c                &    Cabina di pilotaggio 2D/3D (se disponibili entrambi)\index{pilotaggio 2D} \index{pilotaggio 3D}\index{pilotaggio}\\
 S                &    Cambia lo stile del pannello (Totale/ridotto)\\
 Ctrl-C           &    Evidenzia tutti i punti cliccabili del simulatore\\
 h                &    Mette/Toglie l'hud\\
 H                &    Controlla la luminosit\`{a} dell'hud\\
 i / I            &    Diminuisce/Aumenta le dimensioni dell'hud              \\ \hline
 x / X            &    Aumenta/Diminuisce lo zoom\\
 v / V            &    Cambia la \Index{visuale} (visuale successiva/precedente)\\
 Ctrl-V           &    Torna subito alla visuale pilota\\
 z / Z            &    Incrementa/Decrementa la visibilit\`{a} (nebbia) \\
 F10              &    Visualizza/Nasconde i men\`{u}\\
 Shift-F10        &    Attiva/Disattiva la modalit\`{a} a schermo intero\\ \hline
}{}

 \end{tabular}

%% revision 0.5 2002/02/15 michael
%% Initial revision
